	.global	gettimeofday
	.type	gettimeofday, @function
gettimeofday:
	pushl	%ebp
	movl	%esp, %ebp
	push	%ebx
	movl	$78, %eax
	movl	8(%ebp), %ebx
	movl	12(%ebp), %ecx
	int	$128
	popl	%ebx
	popl	%ebp
	ret
